Page MenuHomePhabricator

Enable FlaggedRevs custom configuration on Polish Wikipedia
Closed, ResolvedPublic

Description

After a project discussion at http://pl.wikipedia.org/wiki/Dyskusja_Wikipedii:Wersje_przejrzane a decision has been made to enable FlaggedRevs extension for Polish Wikipedia. The configuration is described here: http://pl.wikipedia.org/wiki/Wikipedia:Wersje_przejrzane/Konfiguracja - only the settings differing from the default MediaWiki extension parameters have been included. The community has accepted the configuration of the extension as it has been presented on the page above and is waiting for FlaggedRevs to be set up.

Regards,

Wojciech Pędzich, [[User:Wpedzich]]


Version: unspecified
Severity: normal
URL: http://pl.wikipedia.org/wiki/Wikipedia:Wersje_przejrzane/Konfiguracja
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=43617

Details

Reference
bz16177

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:17 PM
bzimport set Reference to bz16177.
bzimport added a subscriber: Unknown Object (MLST).
Wpedzich created this task.Oct 30 2008, 7:12 AM
RobH added a comment.Nov 17 2008, 3:35 PM

(In reply to comment #0)

After a project discussion at
http://pl.wikipedia.org/wiki/Dyskusja_Wikipedii:Wersje_przejrzane a decision
has been made to enable FlaggedRevs extension for Polish Wikipedia. The
configuration is described here:
http://pl.wikipedia.org/wiki/Wikipedia:Wersje_przejrzane/Konfiguracja - only
the settings differing from the default MediaWiki extension parameters have
been included. The community has accepted the configuration of the extension as
it has been presented on the page above and is waiting for FlaggedRevs to be
set up.

Regards,

Wojciech Pędzich, [[User:Wpedzich]]

This should now be enabled and working. If there are any issues, please do not hesitate to reopen the bug or let me know.

Thanks!

Dereckson assigned this task to RobH.May 1 2015, 1:00 PM
Dereckson set Security to None.
Dereckson removed a subscriber: Unknown Object (MLST).